.white-theme{
filter: none;}
.sanji{display:none;background: #ebecee;width: 94%;}
.sanji a {
    display: block;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #3e474c;}

.banner .slick-slide>div .djs {
    position: absolute;
    bottom: 35%;
    right: 30%;
    font-size: 60px;
    color: #fff;
    font-weight: bold;}
.banner .slick-slide>div .djs span.tian {
    font-size: 20px;
    margin: 0 15px;}

.banner .slick-slide .djsa {
    position: relative;}
.banner .slick-slide .djsa .djssj {
    position: absolute;
    bottom: 30%;
    right: 9%;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    display: none;}
.banner .slick-slide .djsa .djssj span.tiansj {
    font-size: 12px;
    margin: 0 5px;}
@media (max-width: 767px) {
    .visible-xs {
        height: 100%;
        object-fit: contain;}
    .banner {
        height: 46vw;}
    .banner .slick-slide .djsa .djssj {
        display: block;}
}
.white-theme{
filter: none;}
.sanji{display:none;background: #ebecee;width: 94%;}
.sanji a {
    display: block;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #3e474c;}

#stick_wrap{
 margin-bottom: 0;}
#stick_wrap .stick_top span{
    color: #418d42;}
#marquee_wrap{
    overflow: hidden;}
#marquee_raw_data{
    margin-top: 0;}
.information_list_item
{
    float: none !important;}
.hid1550{
display:none;}
@media screen and (min-width: 1550px) {
    .hid1550{
        display: inline-block;}
}

.hid1550{
display:none;}
@media screen and (min-width: 1550px) {
    .hid1550{
        display: inline-block;}
}
